import { T9n } from 'features/T9n'

import { FailedPaymeeWrapper } from './styled'

// эта страница рассчитана на открытие во фрейме
// при неудачной оплате paymee
const FailedPaymeePage = () => {
  const iframeZendesk = document.querySelector('#launcher') as HTMLElement
  if (iframeZendesk) iframeZendesk.style.display = 'none'

  return (
    <FailedPaymeeWrapper>
      <T9n t='failed_paymee' />
    </FailedPaymeeWrapper>
  )
}
export default FailedPaymeePage
